package com.gree.mall.miniapp.enums;


import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum PayStatusEnum   {
    CANCEL("CANCEL","取消"),
    EXPIRE("EXPIRE","过期"),
    WAIT("WAIT","待支付"),
    PAID("PAID","已支付"),
    REFUND("REFUND","已退款"),
    ;

    private final String key;
    private final String remark;



}
